Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.2879-1.fc35 to 2:8.2.2932-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
rb_libtorrent build 2 a month ago
blender build 3 a month ago
community-mysql build 3 a month ago
octave-iso2mesh build 3 a month ago
gir-to-d build 3 a month ago
libdkimpp build 3 a month ago
glibd build 3 a month ago
fcl build 3 a month ago
libftdi build 3 a month ago
libminc build 3 a month ago
xeus build 3 a month ago
glib2 build 3 a month ago
gpick build 3 a month ago
tracker build 3 a month ago
stratagus build 3 a month ago
petsc build 3 a month ago
gnurobbo build 3 a month ago
valyriatear build 3 a month ago
dmlite build 3 a month ago
tilix build 3 a month ago
koffice-kivio build 3 a month ago
openscap build 3 a month ago
tracker-miners build 3 a month ago
tigervnc build 3 a month ago
avogadro build 3 a month ago
kicad build 3 a month ago
openscad build 4 a month ago
xmms2 build None a month ago
python-mplcairo build None a month ago
libcommuni build None a month ago
mlt build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.2879-1.fc35 to 2:8.2.2932-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.